• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 XF Setup Help

Charlie J

Active member
#1
Hey Everyone,
So i installed Xenforo, and wanted to install MinecraftAvatar, while it required php version 5.4 so i upgraded, now im getting "An unexpected database error occurred. Please try again later." any reason why?
 

Brogan

XenForo moderator
Staff member
#2
This is why:
Code:
<!-- The Mysqli extension is required for this adapter but the extension is not loaded -->
You need to install that.